/*
 * style.css: default style sheet
 */


/* * * * * * * * * * * * * * * * * * * * * * * * * * * * *
 *
 *  Default Styles
 *
 */

/* Default document settings */
body {
    margin: 0;
    padding: 0;
    background: #E8F5E6;
    color: black;
    font-size: 12px;
    font-family: verdana, helvetica, sans;
    text-align: center; /* IE center page hack */
}

/* Header formats */
h1 {
    margin: 10px 0 10px 0;
    color: #627C5B;
    font-family: 'Trebuchet MS', verdana, helvetica, sans-serif;
    font-size: 22px; 
    font-weight: bold;
}
h2 {
    margin: 15px 0 6px 0;
    color: #154015;
    font-family: 'Trebuchet MS', verdana, helvetica, sans-serif;
    font-size: 16px;
    font-weight: bold;
}
h3 {
    margin: 15px 0 5px 0;
    font-family: 'Trebuchet MS', verdana, helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
}

/* Separator style */
hr {
    width: 100%;
    height: 1px;
    margin-top: 40px;
    margin-bottom: 5px;
    border-color: white white #AAAAAA white;
    border-style: none none solid none;
    border-width: 0 0 1px 0;
    color: #AAAAAA;
}

/* Paragraph style */
p {
    margin: 0 0 12px 0;
    line-height: 1.4em;
}

/* Link styles */
a {
    font-weight: bold;
    text-decoration: none;
}
a:link,
a.novisit:visited,
a.novisit:active {
    color: #627C5B;
}
a:visited,
a:active {
    color: #90AC89;
}
.no-touch a:hover,
a.hover {
    text-decoration: underline;
}
a img {
    border-style: none;
}

/* Image style */
img {
    vertical-align: middle;
}

/* List styles */
ul,
ol, 
dl {
    margin: 12px 0 12px 0;
    padding: 0;
}
dt {
    margin: 9px 0 0 30px;
    padding: 0;
}
dd {
    margin: 4px 0 12px 30px;
    padding: 0;
    font-size: smaller;
}
li {
    margin: 6px 0 6px 30px;
    padding: 0 0 0 ;
}

/* Quote styles */
blockquote {
    margin: 12px 40px 12px 40px;
}
blockquote cite {
    display: block;
    text-align: right;
    font-style: italic;
}

/* Preformatted styles */
pre,
code {
    color: #334455;
    font-family: monospace;
    font-weight: bold;
}
pre a:link,
pre a:visited,
pre a:active,
pre a.novisit:visited,
pre a.novisit:active {
    color: #CC8800;
}
var {
    color: #338877;
    font-family: monospace;
    font-weight: normal;
    font-style: italic;
}
var:before {
    content: "<"
}
var:after {
    content: ">"
}


/* Table style */
table {
    width: auto;
    margin-top: 0px;
    margin-bottom: 15px;
    margin-left: 0px;
    margin-right: 0px;
    border: none;
    border-collapse: collapse;
    padding: 0px;
    font-size: 12px;
    font-family: verdana, helvetica;
}
tr {
    margin: 0px;
    border: none;
    padding: 0px;
}
th {
    margin: 0px;
    border: none;
    padding: 0px; 
    vertical-align: top; 
    text-align: left; 
}
td {
    margin: 0px;
    border: none;
    padding: 0px; 
    vertical-align: top; 
}

/* Form style */
button {
    margin-top: 8px;
    margin-bottom: 8px;
    vertical-align: middle;
    font-size: 12px;
    font-weight: bold;
    text-shadow: 0 1px 0 #FFFFFF;
}
button i.fa {
    color: #666666;
    margin: 0 3px;
}
input,
textarea,
select {
    margin-top: 2px;
    margin-bottom: 2px;
    margin-left: 5px;
    margin-right: 5px;
    vertical-align: middle;
}
input,
textarea {
    border: 1px solid #CCCCCC;
    border-radius: 4px;
    padding: 4px 6px;
    outline: none;
    background: #FDFDFD;
    font-size: 12px;
    font-family: monospace;
    resize: none;
}
input:focus,
textarea:focus {
    border-color: #88CCFF;
    background: #FFFFFF;
    box-shadow: 0 0 3px #00AAFF;
    -webkit-appearance: none;
}
select {
    text-shadow: 0 1px 0 #FFFFFF;
}
select option {
    text-shadow: none;
}


/* * * * * * * * * * * * * * * * * * * * * * * * * * * * *
 *
 *  Layout Styles
 *
 */

/* Main style */
.layout-root {
    width: 870px;
    margin-left: auto; 
    margin-right: auto;
    text-align: left; /* IE center page hack */
    background: url(../images/backgrounds/background.jpg) repeat-y;
}

/* Header style */
.layout-header {
    position: relative;
    width: 870px;
    height: 230px;
    background: url(../images/backgrounds/header.jpg) no-repeat;
}
.layout-header .title {
    margin: 0px;
    padding-top: 85px;
    text-align: center;
    font-family: 'Trebuchet MS', verdana, helvetica, sans-serif;
    font-size: 44px;
    font-weight: bold;
    color: white;
    text-shadow: 1px 1px 4px #000000;
}
.layout-header .title a:link,
.layout-header .title a:visited,
.layout-header .title a:active,
.no-touch .layout-header .title a:hover {
    color: white;
    text-decoration: none;
}

/* Menu style */
.layout-menu {
    position: absolute;
    bottom: 8px;
    left: 25px;
    font-size: 13px;
    letter-spacing: 2px;
}
.layout-menu a {
    border-radius: 2px;
    padding: 0 5px 1px 5px;
}
.layout-menu a:link,
.layout-menu a:active,
.layout-menu a:visited {
    color: #113311;
    text-shadow: 0 1px 0 #FFFFFF;
    text-decoration: none;
}
.layout-menu a i {
    color: #556655;
}
.no-touch .layout-menu a:hover,
.layout-menu a.active,
.layout-menu a.selected:link,
.layout-menu a.selected:active,
.layout-menu a.selected:visited,
.no-touch .layout-menu a.selected:hover {
    color: white;
    text-shadow: 0 0 3px rgba(255, 255, 255, 0.5);
    text-decoration: none;
}
.no-touch .layout-menu a:hover i,
.layout-menu a.active i,
.layout-menu a.selected i,
.no-touch .layout-menu a.selected:hover i {
    color: white;
}
.layout-menu a.selected {
    background: #33462E;
    background-image: -webkit-linear-gradient(top, #557755, #112200);
    background-image: -moz-linear-gradient(top, #557755, #112200);
    background-image: -ms-linear-gradient(top, #557755, #112200);
    background-image: -o-linear-gradient(top, #557755, #112200);
    background-image: linear-gradient(top, #557755, #112200);
}
.layout-menu a.active,
.no-touch .layout-menu a:hover,
.no-touch .layout-menu a.selected:hover {
    background: #779977;
    background-image: -webkit-linear-gradient(top, #99BB99, #779977);
    background-image: -moz-linear-gradient(top, #99BB99, #779977);
    background-image: -ms-linear-gradient(top, #99BB99, #779977);
    background-image: -o-linear-gradient(top, #99BB99, #779977);
    background-image: linear-gradient(top, #99BB99, #779977);
}
.layout-menu-submenu {
    position: absolute;
    top: 0px;
    left: 0px;
    display: none;
    z-index: 1;
    width: 200px;
    border: 1px solid #CCEECC;
    border-radius: 0 6px 6px 6px;
    padding: 2px 4px 4px 4px;
    background-color: #E8F5E6;
    background-image: -webkit-linear-gradient(top, #F8FFF8, #DDEEDD);
    background-image: -moz-linear-gradient(top, #F8FFF8, #DDEEDD);
    background-image: -ms-linear-gradient(top, #F8FFF8, #DDEEDD);
    background-image: -o-linear-gradient(top, #F8FFF8, #DDEEDD);
    background-image: linear-gradient(top, #F8FFF8, #DDEEDD);
    box-shadow: 0 3px 6px rgba(0,0,0,0.5);
}
.layout-menu-submenu a {
    display: block;
    padding: 0 3px 1px 3px;
    font-size: 12px;
    letter-spacing: 0px;
}

/* Center style */
.layout-center {
    width: 870px;
}
.layout-center-content {
    float: left;
    width: 630px;
    margin: 10px 0px 10px 20px;
}
.layout-center-content img {
    margin: 5px 10px 5px 10px;
}
.layout-center-content hr {
    width: 66%;
    margin-top: 10px; 
    margin-bottom: 15px;
    border-color: white white #EEEEEE white;
    color: #EEEEEE;
}
.layout-center-content table {
    margin-top: 10px;
    margin-bottom: 10px;
}
.layout-center-content th,
.layout-center-content td {
    padding: 3px 12px 3px 0;
}
.layout-center-content table hr {
    width: 100%;
    text-align: left;
}
.layout-center-sidebar {
    float: right;
    width: 170px;
    margin-top: 10px;
    margin-right: 20px;
}

/* Footer style */
.layout-footer {
    width: 870px;
    clear: both;
    background: url(../images/backgrounds/footer.jpg) no-repeat bottom left;
}
.layout-footer-text {
    width: 630px;
    padding: 0px 0px 28px 20px;
    font-size: smaller;
}


/* * * * * * * * * * * * * * * * * * * * * * * * * * * * *
 *
 *  Other Styles
 *
 */

/* Admin style */
.admin {
    padding: 3px;
    background: #F0F0F0;
    color: #5A5A5A;
    font-weight: normal;
    font-size: smaller;
}

/* Custom header styles */
.h1,
.h2,
.h3 {
    font-family: 'Trebuchet MS', verdana, helvetica, sans-serif;
    font-weight: bold;
}
.h1 {
    color: #154015;
    font-size: 22px; 
}
.h2 {
    color: #154015;
    font-size: 16px;
}
.h3 {
    font-size: 12px;
}
h1 .subtitle,
.h1 .subtitle,
h2 .subtitle,
.h2 .subtitle {
    padding-left: 0.3em;
    color: #888888;
    font-size: 0.85em;
}

/* Location style */
.location {
    margin-top: 0px;
    font-weight: bolder;
    font-size: smaller;
    color: #C8C8C8;
}

/* Table of Content link */
a.toc {
    display: block;
    float: right;
    margin: 6px 0 10px -30px;
    border-radius: 3px;
    padding: 0 7px 1px 8px;
    font-size: 22px;
    color: #888888;
}
.no-touch a.toc:hover {
    box-shadow: 1px 1px 2px #66AA33 inset;
    background: #F8FFF0;
    color: #446644;
    text-decoration: none;
}

/* Pager style */
.pager {
    margin: 20px 0 10px 0;
    text-align: right;
    font-size: 14px;
    font-weight: bold;
    color: #AAAAAA;
}
.pager .current {
    margin: 0 3px;
    border-radius: 3px;
    padding: 3px 8px 4px 9px;
    box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5) inset;
    background: #FEFEFE;
}
.pager a {
    border-radius: 3px;
    padding: 3px 8px 4px 9px;
    color: #888888;
}
.no-touch .pager a:hover {
    box-shadow: 1px 1px 2px #66AA33 inset;
    background: #F8FFF0;
    color: #446644;
    text-decoration: none;
}

/* Chevron list style */
ul.chevron {
    list-style: none;
}
ul.chevron li {
    margin-bottom: 12px;
}
ul.chevron li:before {
    display: block;
    float: left;
    width: 15px;
    margin-left: -15px;
    line-height: 16px;
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    text-decoration: inherit;
    -webkit-font-smoothing: antialiased;
    content: "\f054";
    speak: none;
    -webkit-transition: all 1s ease;
    transition: all 1s ease;
}
ul.chevron li.hover:before {
    margin-left: -20px;
    margin-right: 5px;
    font-size: 15px;
    text-shadow: 2px 2px 4px #888888;
}

/* Box style */
.box,
td.box {
    margin: 10px;
    border-radius: 6px 6px;
    padding: 4px 10px 6px 10px;
    border: 1px solid #CCEECC;
    background-color: #EEFFEE;
    background-image: -moz-linear-gradient(top, #FDFFFD, #EEFFEE);
    background-image: -ms-linear-gradient(top, #FDFFFD, #EEFFEE);
    background-image: -o-linear-gradient(top, #FDFFFD, #EEFFEE);
    background-image: -webkit-linear-gradient(top, #FDFFFD, #EEFFEE);
    background-image: linear-gradient(top, #FDFFFD, #EEFFEE);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FDFFFD', endColorstr='#EEFFEE')";
}
.box .fa-times-circle {
    float: right;
    margin: 0 -4px 10px 10px;
    cursor: pointer;
    font-size: 22px;
    color: #AABBAA;
}
.no-touch .box .fa-times-circle:hover {
    color: #889988;
}
.box h2 {
    margin-top: 10px;
}
.box p {
    margin-top: 3px;
    margin-bottom: 3px;
}
div.box img {
    margin: 6px;
}
.box code,
.box pre {
    font-weight: bold;
    color: #335533;
}

/* Error box */
.error {
    margin: 10px 0 20px;
    border-radius: 6px;
    padding: 6px 10px;
    box-shadow: 0 1px 3px #AA6666 inset;
    background: #FFF8F8;
    color: #330000;
}
.no-box-shadow .error {
    border: 1px solid #DD8888;
}
.error h2,
.error a:link,
.error a:visited,
.error a:active,
.error a.novisit:visited,
.error a.novisit:active {
    color: #DD3333;
}

/* Warning box */
.warning {
    margin: 10px 0 20px;
    border-radius: 6px;
    padding: 6px 10px;
    box-shadow: 0 1px 3px #AA8866 inset;
    background: #FFF8EE;
    color: #331100;
}
.no-box-shadow .warning {
    border: 1px solid #DDBB88;
}
.warning h2,
.warning a:link,
.warning a:visited,
.warning a:active,
.warning a.novisit:visited,
.warning a.novisit:active {
    color: #DD8800;
}

/* Info box */
.info {
    position: relative;
    margin: 10px 0 20px;
    border-radius: 6px;
    padding: 6px 10px;
    box-shadow: 0 1px 3px #AAAA66 inset;
    background: #FFFFF8;
    color: #333300;
}
.no-box-shadow .info {
    border: 1px solid #DDDD88;
}
.info h2,
.info a:link,
.info a:visited,
.info a:active,
.info a.novisit:visited,
.info a.novisit:active {
    color: #446666;
}

/* Figure style */
.figure {
    text-align: center;
    margin: 10px;
}
.figure img {
    margin: 0px;
}

/* Toggle styles */
.toggle {
    cursor: pointer;
}
a.toggle,
.toggle a {
    border-radius: 3px 3px 3px 3px;
    padding: 0 4px 1px;
    font-size: 15px;
    line-height: 14px;
    vertical-align: top;
}
a.toggle:link,
a.toggle:visited,
a.toggle:active,
.toggle a:link,
.toggle a:visited,
.toggle a:active, {
    color: #888888;
}
.no-touch a.toggle:hover,
.no-touch .toggle a:hover {
    box-shadow: 1px 1px 2px #66AA33 inset;
    background: #F8FFF0;
    color: #446644;
    text-decoration: none;
}
.info a.toggle,
.info .toggle a {
    position: absolute;
    top: 3px;
    right: 4px;
    font-size: 16px;
    padding: 3px 4px 2px;
}
.toggle-expanded {
    margin: 6px 6px;
    border-left: 1px dotted #CCDDCC;
    padding: 3px 0 3px 12px;
    overflow: hidden;
}

/* Note styles */
a.noteref,
a.noteref:link,
a.noteref:visited,
a.noteref:active {
    border-radius: 3px 3px 3px 3px;
    padding: 0 4px 1px;
    color: #888888;
    font-size: 15px;
    line-height: 14px;
    vertical-align: top;
}
.no-touch a.noteref:hover {
    box-shadow: 1px 1px 2px #66AA33 inset;
    background: #F8FFF0;
    color: #446644;
    text-decoration: none;
}
a.noteref i {
    width: auto;
}
.note {
    position: absolute;
    z-index: 1;
    margin: 0;
    padding: 0;
}
.note.box {
    margin: 0;
    padding: 0;
} 
.note .note-arrow-outer {
    position: absolute;
    top: -18px;
    width: 0px;
    height: 0px;
    border: 9px solid;
    border-color: transparent transparent #CCEECC;
}
.note .note-arrow-inner {
    position: absolute;
    top: -16px;
    width: 0px;
    height: 0px;
    border: 8px solid;
    border-color: transparent transparent #F8FFF8;
    z-index: 2;
}
.note .note-content {
    width: 300px;
    overflow: hidden;
    padding: 4px 10px 6px 10px;
}
.note.animate-fast,
.note.animate-fast * {
    -webkit-transition-property: max-height, opacity;
    transition-property: max-height, opacity;
}

/* Directory style (in links) */
.directory {
    margin-bottom: 20px;
}
.directory h3 {
    font-size: 16px;
    margin: 10px 0 0 0;
    color: #154015;
}
.directory dt {
    margin: 3px 0;
}
.directory dl {
    margin: 0 0 12px 10px;
}
.directory a.toggle,
.directory .toggle a {
    vertical-align: baseline;
}
.directory img {
    margin: 0 10px 0 0;
}
.directory dl i {
    margin: 0 14px 0 5px;
    color: #888888;
}

/* Search box (in curriculum & tools) */
.search {
    display: inline-block;
    height: 17px;
    margin: 0 5px;
    border: none;
    border-radius: 10px;
    padding: 1px 0 0 0;
    box-shadow: 0 -1px 1px rgba(0, 0, 0, 0.7),
                0 1px 2px rgba(0, 0, 0, 0.5) inset;
}
.no-box-shadow .search {
    border: 1px solid #CCCCCC;
    box-shadow: none;
}
.search .fa-search {
    margin: 0 0 0 5px;
    color: #BBBBBB;
    cursor: default;
}
.search .fa-times-circle {
    margin: 0 5px 0 0;
    color: #BBBBBB;
    cursor: pointer;
}
.search input {
    position: relative;
    top: -2px;
    width: 300px;
    height: 16px;
    margin: 0;
    padding: 0;
    outline: none;
    border: none;
    background: transparent;
    font: 10px verdana, helvetica, sans;
    color: #666;
}
.search input:focus {
    box-shadow: none;
}

/* Tags (in curriculum) */
[class^="tag-"],
[class*=" tag-"] {
    display: inline-block;
    margin: 5px 2px 5px 0;
    border-width: 1px;
    border-style: solid;
    border-radius: 3px;
    padding: 0px 3px 1px 3px;
    box-shadow: 1px 1px 2px rgba(0,0,0,0.4);
    font-size: 10px;
    text-shadow: 0 1px 0 #FFFFFF;
}
.tag-grey {
    border-color: #CCCCCC;
    background-color: #EEEEEE;
    background-image: -moz-linear-gradient(top, #FDFDFD, #EEEEEE);
    background-image: -ms-linear-gradient(top, #FDFDFD, #EEEEEE);
    background-image: -o-linear-gradient(top, #FDFDFD, #EEEEEE);
    background-image: -webkit-linear-gradient(top, #FDFDFD, #EEEEEE);
    background-image: linear-gradient(top, #FDFDFD, #EEEEEE);
    color: #333333;
}
.tag-yellow {
    border-color: #FFFFCC;
    background-color: #FFFFEE;
    background-image: -moz-linear-gradient(top, #FFFFFD, #FFFFEE);
    background-image: -ms-linear-gradient(top, #FFFFFD, #FFFFEE);
    background-image: -o-linear-gradient(top, #FFFFFD, #FFFFEE);
    background-image: -webkit-linear-gradient(top, #FFFFFD, #FFFFEE);
    background-image: linear-gradient(top, #FFFFFD, #FFFFEE);
    color: #777733;
}
.tag-red {
    border-color: #EECCCC;
    background-color: #FFEEEE;
    background-image: -moz-linear-gradient(top, #FFFDFD, #FFEEEE);
    background-image: -ms-linear-gradient(top, #FFFDFD, #FFEEEE);
    background-image: -o-linear-gradient(top, #FFFDFD, #FFEEEE);
    background-image: -webkit-linear-gradient(top, #FFFDFD, #FFEEEE);
    background-image: linear-gradient(top, #FFFDFD, #FFEEEE);
    color: #773333;
}
.tag-green {
    border-color: #CCEECC;
    background-color: #EEFFEE;
    background-image: -moz-linear-gradient(top, #FDFFFD, #EEFFEE);
    background-image: -ms-linear-gradient(top, #FDFFFD, #EEFFEE);
    background-image: -o-linear-gradient(top, #FDFFFD, #EEFFEE);
    background-image: -webkit-linear-gradient(top, #FDFFFD, #EEFFEE);
    background-image: linear-gradient(top, #FDFFFD, #EEFFEE);
    color: #337733;
}
.tag-blue {
    border-color: #CCEEFF;
    background-color: #E8F8FF;
    background-image: -moz-linear-gradient(top, #FDFDFF, #E8F8FF);
    background-image: -ms-linear-gradient(top, #FDFDFF, #E8F8FF);
    background-image: -o-linear-gradient(top, #FDFDFF, #E8F8FF);
    background-image: -webkit-linear-gradient(top, #FDFDFF, #E8F8FF);
    background-image: linear-gradient(top, #FDFDFF, #E8F8FF);
    color: #335588;
}

/* Filtered style (in curriculum) */
.filtered {
    opacity: 0.3;
    filter: alpha(opacity=30);
}

/* Feedback box (in tools) */
.feedback {
    margin-top: 30px;
}
.feedback .left,
.feedback .right {
    width: 270px;
    margin: 10px 0;
    padding: 5px 15px;
}
.feedback .left {
    float: left;
}
.feedback .right {
    float: right;
    border-left: 1px solid #EEC;
}
.feedback i {
    float: left;
    margin: 0px 20px 20px 10px;
    font-size: 60px;
    color: #233;
}
.feedback h2 {
    margin: 0px 0px 3px 0;
}

/* Tabs (in tools) */
.tab-label-list {
    position: relative;
}
.tab-label,
*.tab-label {
    display: inline-block;
    margin: 0;
    border: solid #CCCCCC;
    border-width: 1px 1px 0px 1px;
    border-radius: 6px 6px 0 0;
    padding: 3px 6px;
    background-color: #EEEEEE;
    background-image: -moz-linear-gradient(top, #FFFFFF, #DDDDDD);
    background-image: -ms-linear-gradient(top, #FFFFFF, #DDDDDD);
    background-image: -o-linear-gradient(top, #FFFFFF, #DDDDDD);
    background-image: -webkit-linear-gradient(top, #FFFFFF, #DDDDDD);
    background-image: linear-gradient(top, #FFFFFF, #DDDDDD);
    cursor: pointer;
    text-shadow: 0 1px 0 #FFFFFF;
}
.tab-label.active {
    border-color: #CCDDCC;
    background-color: #F8FFF5;
    background-image: -moz-linear-gradient(top, #FFFFFF, #F8FFF5);
    background-image: -ms-linear-gradient(top, #FFFFFF, #F8FFF5);
    background-image: -o-linear-gradient(top, #FFFFFF, #F8FFF5);
    background-image: -webkit-linear-gradient(top, #FFFFFF, #F8FFF5);
    background-image: linear-gradient(top, #FFFFFF, #F8FFF5);
}
.tab-label img {
    margin: 0;
    padding: 0;
}
.tab-content,
*.tab-content {
    width: 95%;
    min-height: 300px;
    margin: -1px 0 0 0;
    padding: 8px;
    border: 1px solid #CCDDCC;
    border-radius: 6px 6px;
    border-top-left-radius: 0 0;
    box-shadow: 2px 2px 5px #CCCCCC;
    background: #F8FFF5;
    color: #335533;
}
.tab-content .highlight {
    font-size: larger;
    color: #849084;
}
.tab-content .highlight a:link,
.tab-content .highlight a:visited,
.tab-content .highlight a:active {
    color: #849084;
}
.tab-content .obscure {
    font-size: smaller;
    color: #AAAAAA;
}
.tab-content .obscure a:link,
.tab-content .obscure a:visited,
.tab-content .obscure a:active {
    color: #AAAAAA;
}
.tab-content p {
    margin: 6px 6px;
}

/* Indentation (in tools) */
.indent {
    margin: 5px 20px;
}

/* Compact Table (in tools) */
table.compact td,
table.compact th {
    padding: 0 6px 0 0;
}

/* Lined Tables (in tools) */
table.lined td,
table.lined th {
    border-top: 1px solid #DDDDDD;
    border-bottom: 1px solid #DDDDDD;
    padding-left: 10px;
}

/* Input and output (in tools) */
textarea.input {
    width: 93%;
    height: 200px;
    border: 1px solid transparent;
    border-radius: 6px;
    padding: 8px 8px;
    background: #FCFFFF;
    box-shadow: 0 2px 3px #888888 inset;
    -webkit-appearance: none;
}
textarea.input:focus {
    border-color: #88CCFF;
    box-shadow: 0 2px 3px #888888 inset, 0 0 3px #00AAFF;
    background: #FFFFFF;
}
textarea.output {
    width: 93%;
    height: 300px;
    border: none;
    border-radius: 6px;
    padding: 8px 8px;
    background: #FCFCFC;
    color: #666666;
    box-shadow: 0 2px 3px #888888 inset;
    -webkit-appearance: none;
}

/* Image preview (in tools) */
.image-preview {
    border: 1px solid #F0F8E8;
    background-color: #FFFFFF;
    background-image: -moz-linear-gradient(45deg, #F0F8E8 25%, transparent 25%, transparent 75%, #F0F8E8 75%, #F0F8E8),
                      -moz-linear-gradient(45deg, #F0F8E8 25%, #FFFFFF 25%, #FFFFFF 75%, #F0F8E8 75%, #F0F8E8);
    background-image: -webkit-linear-gradient(45deg, #F0F8E8 25%, transparent 25%, transparent 75%, #F0F8E8 75%, #F0F8E8),
                      -webkit-linear-gradient(45deg, #F0F8E8 25%, #FFFFFF 25%, #FFFFFF 75%, #F0F8E8 75%, #F0F8E8);
    background-image: linear-gradient(45deg, #F0F8E8 25%, transparent 25%, transparent 75%, #F0F8E8 75%, #F0F8E8),
                      linear-gradient(45deg, #F0F8E8 25%, #FFFFFF 25%, #FFFFFF 75%, #F0F8E8 75%, #F0F8E8);
    background-size: 10px 10px;
    background-position: 0 0, 5px 5px;
}

/* Target link style */
.target {
    cursor: pointer;
}

/* Unsupported browser warning */
.error-browser-unsupported {
    display: none;
}
.msie6 .error-browser-unsupported,
.msie7 .error-browser-unsupported,
.msie8 .error-browser-unsupported,
.other .error-browser-unsupported {
    display: block;
}

/* Larger font size */
.font-larger,
.font-larger table {
    font-size: 14px;
}

/* Float styles */
.float-clear {
    clear: both;
}
.float-clearfix {
    /* Fixes box overflow with contained floats */
    overflow: auto;
}
.float-left,
img.float-left {
    float: left;
    margin: 0 30px 20px 0;
}
.float-right,
img.float-right {
    float: right;
    margin: 0 0 20px 30px;
}

/* Width styles */
.width-100 {
    width: 100%;
}
.width-overflow {
    overflow-x: auto;
}

/* Center text align */
.center {
    text-align: center;
}

/* Shadow style */
.shadow,
.box.shadow {
    box-shadow: 1px 1px 4px rgba(0,0,0,0.8);
}

/* Rounded corner style */
.rounded {
    border-radius: 5%;
}

/* Hidden style */
.hidden {
    display: none;
}

/* Animation styles */
.animate-fast,
.animate-fast * {
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
}
.animate-medium,
.animate-medium * {
    -webkit-transition: all 0.8s ease;
    transition: all 0.8s ease;
}
.animate-fast.hidden,
.animate-fast .hidden,
.animate-medium.hidden,
.animate-medium .hidden {
    display: block;
    overflow: hidden;
    max-height: 0;
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 0;
    padding-bottom: 0;
    opacity: 0;
}